文章內容

當前位置:首頁 - 文章內容

XBOX360 主機切勿更新2.0.13604韌體

浏覽次數:1960 次 發布日期:2011-11-17 字體:
 
XBOX360 主機切勿更新2.0.13604韌體
                          
目前國內外並無明確的消息指出 更新此韌體會有問題
 
但是本站近來已有多位客人主機使用2.0.13604韌體 部分需LT+2.0的遊戲
 
會出現片子放入後 僅出現 (進行遊戲) 文字 並無出現該遊戲的預覽圖示
 
點選進入遊戲後 出現黑畫面後又退回XBOX360的主畫面
 
依判斷應該是AP2.5檢測在搞鬼了
 
 (XGD3片也就是須LT+2.0才能玩得片皆有AP2.5檢測)
 
目前並無遊戲需要2.0.13604軔體  所以沒事千萬別更新2.0.13604就對了
 
目前只能靜觀其變了 有可能日後更新新的韌體後舊有的 XGD3遊戲皆無法使用了
 
打印】 【返回】 
Processed in 0.000000 Second(s),6 Queries